View Issue Details

IDProjectCategoryView StatusLast Update
0003309Far ManagerFile associationspublic2016-09-26 20:59
ReporterNightRomanAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003309: File associations - Ctrl-Up and Ctrl-Down do not move items
DescriptionFile associations - Ctrl-Up and Ctrl-Down do not move items
TagsNo tags attached.
Build4796

Activities

DrKnS

2016-09-25 20:11

administrator   bugnote:0014804

4796.

You might need to export & import your associations to make it work as internal db representation could be inconsistent.

NightRoman

2016-09-26 20:47

reporter   bugnote:0014813

Works fine after suggested export & import.

Issue History

Date Modified Username Field Change
2016-09-24 05:21 NightRoman New Issue
2016-09-25 19:58 DrKnS Assigned To => DrKnS
2016-09-25 19:58 DrKnS Status new => assigned
2016-09-25 20:11 DrKnS Note Added: 0014804
2016-09-25 20:11 DrKnS Status assigned => feedback
2016-09-26 20:47 NightRoman Note Added: 0014813
2016-09-26 20:47 NightRoman Status feedback => assigned
2016-09-26 20:59 DrKnS Build => 4796
2016-09-26 20:59 DrKnS Status assigned => closed
2016-09-26 20:59 DrKnS Resolution open => fixed
2016-09-26 20:59 DrKnS Fixed in Version => 3.0